Bug 871289 - CVEs divided by one character aren't linkified
CVEs divided by one character aren't linkified
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.2
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-30 03:07 EDT by wangjing
Modified: 2014-10-12 18:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-20 07:04:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 wangjing 2013-05-09 04:09:34 EDT
Verified on qe test env version 4.4.rc2-3(20130426) --> PASS

Verify steps:
1.Add comments on bug detail page with more than one CVE strings, while only one single character to break,like: CVE-2001-1234,CVE-2001-1234,CVE-2001-1234,CVE-2001-1234,CVE-2001-1234(only break by one comma) or CVE-2001-1234 CVE-2001-1234 CVE-2001-1234 CVE-2001-1234(only break by one whitespace),etc(only break by enter key,only break by single brace,...).

2.click save changes.

then expected result: All CVE strings can be turned to links.

Actual results:
same as the expected results above.

Note You need to log in before you can comment on or make changes to this bug.